h17461
s 00013/00000/00000
d D 1.1 82/08/03 08:41:02 cecily 1 0
e
u
U
t
T
I 1
/*
 *	abort()
 *
 *	-- (usually) terminate the process with an IOT
 *			(produced the hard way on the Interdata)
 */

#include <signal.h>

abort()
{
	kill(getpid(), SIGIOT);
}
E 1
